{
	"first-name-validation-error": "Minimum 2 tegn, ingen tall og spesielle tegn.",
	"last-name-validation-error": "Minimum 2 tegn, ingen tall og spesielle tegn.",
	"email-validation-error": "Vennligst tast inn en gyldig e-postadresse",
	"password-validation-error": "Kun alfabetiserte tegn er tillatt. Passordet m\u00e5 inneholde 6-9 tegn og m\u00e5 inneholde minst 1 bokstav og 1 nummer.",
	"confirm-password-validation-error": "Passordene er ikke like",
	"phone-validation-error": "Vennligst tast inn et gyldig telefonnummer.",
	"register": "Registrer deg n\u00e5",
	"title-string": "Translated title",
	"WARNING": "ADVARSEL",
	"Due to extremely high media demand, we will close registration as of": "P\u00e5 grunn av ekstremt h\u00f8y media ettersp\u00f8rsel vil vi lukke registreringen fra og med",
	"HURRY!": "SKYNDE DEG!",
	"Exclusive offers for": "Bare for innbyggere i",
	"trades in": "(Midlertidig)",
	"just made": "tjente net",
	"Bitcoin Is Making People Rich": "Bitcoin gj\u00f8r folk rike",
	"And you can Become The": "N\u00e5 kan du bli den",
	"Next Millionaire...": "neste million\u00e6ren!",
	"CHANGE YOUR LIFE TODAY!": "ENDRE DITT LIV IGJEN!",
	"First Name": "Fornavn",
	"Last Name": "Etternavn",
	"Email": "E-post",
	"NEXT": "Neste >",
	"Password": "Passordet",
	"Confirm Password": "Passordet (Gjenta)",
	"REGISTER NOW": "Registrer deg n\u00e5",
	"BID": "BID",
	"ASK": "ASK",
	"Join Us and Start Getting Rich": "Bli med oss \u200b\u200bog begynn",
	"with Crypto Bank!": "\u00e5 bli rik Crypto Bank!",
	"The Crypto Bank is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "Crypto Bank er en reservert gruppe eksklusivt til folk som hoppet p\u00e5 det Bitcoin tilbyr og i stillhet har samlet en formue ved \u00e5 gj\u00f8re det.",
	"As seen on": "Som sett p\u00e5",
	"REAL TESTIMONIALS FROM OUR USERS": "EKSTRA TESTIMONIALER FRA V\u00c5RE BRUKERE",
	"Profit": "Profitt",
	"Mark K.": "Wenche H.",
	"Fort Worth, TX": "Oslo",
	"Jennifer A.": "Liv J.",
	"Irvine, CA": "Bergen",
	"Ernest I.": "Randi L.",
	"Orem, UT": "Trondheim",
	"Jane K.": "Astrid K.",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. Crypto Bank has allowed me to retire early and live the 1% lifestyle.": "Endelig vet jeg hvordan det f\u00f8les \u00e5 leve dr\u00f8mmen. Jeg f\u00f8ler ikke lenger at jeg er p\u00e5 utsiden og ser inn, mens alle andre har all moroa. Crypto Bank har tillatt meg \u00e5 pensjonere meg tidlig og leve 1% livsstilen.",
	"I've been a member of Crypto Bank for only 47 days. But my life has already changed! Not only have I made my first": "Men livet mitt har allerede forandret seg! Ikke bare har jeg tjent mine f\u00f8rste",
	", but I've also met some of the most incredible people in the process. Thanks, Crypto Bank!": "men jeg har ogs\u00e5 m\u00f8tt noen av de mest utrolige menneskene i prosessen. Takk, Crypto Bank",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the Crypto Bank software full-time.": "Overraskende, pleide jeg \u00e5 arbeide som investor p\u00e5 Wall Street. Og jeg har aldri sett noe lignende i l\u00f8pet av mine ti \u00e5r i selskapet. Mine kolleger trodde jeg var gal da jeg sluttet i jobben, for \u00e5 investere med Crypto Bank programvare p\u00e5 heltid.",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "i fortjeneste senere, ber alle mine kolleger meg om \u00e5 slippe dem inn.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "For to uker siden, ble jeg permittert. Uten flere alternativer igjen, tenkte jeg at livet mitt var over. N\u00e5 tjener jeg over",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, Crypto Bank!": "hver dag. Og for f\u00f8rste gang p\u00e5 to m\u00e5neder, er ikke kontoen overtrukket. Takk, BITCOIN REVOLUTION!",
	"LASER-ACCURATE PERFORMANCE": "N\u00f8yaktig laserytelse",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The Crypto Bank is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Det er ingen andre trading-apper i verden som presterer med 99.4% n\u00f8yaktighet, slik Crypto Bank er stand til \u00e5 treffe. Det er derfor v\u00e5re medlemmer fra hele verden stoler p\u00e5 oss for \u00e5 doble, tredoble eller firedoble sine hardt opptjente penger. ",
	"SUPERIOR TECHNOLOGY": "Overlegen teknologi",
	"The Crypto Bank software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "Programvaren til Crypto Bank er laget med den mest avanserte programmeringen tradingverden noensinne har sett. Programvaren er foran markedene med 0,01 sekunder. Og hvis du vet noe om trading, vet du at dette er en stor avtale. Dette \"tidsspranget\" gj\u00f8r programvaren til den mest konsekvente trading-appen p\u00e5 planeten. ",
	"AWARD-WINNING TRADING APP": "Prisvinnende Trading-app",
	"The Crypto Bank app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "Programmet til Crypto Bank har vunnet en rekke priser. Den siste prisen vi har hatt \u00e6ren av \u00e5 motta er #1 i programvarekategorien for trading i UK Trading Association. ",
	"JOIN NOW!": "BLI MED N\u00c5!",
	"LIVE PROFIT RESULTS": "LIVE RESULTATRESULTAT",
	"The Crypto Bank": "The Crypto Bank",
	"Trade Time": "Tradisjonstid",
	"Cryptocurrency": "Kryptovaluta",
	"Result": "Resultat",
	"HOW IT WORKS": "Slik fungerer det",
	"Step 1": "TRINN 1",
	"REGISTER ON THE SITE": "REGISTRER P\u00c5 SIDEN",
	"Once your registration is accepted, you will automatically become the newest member of the Crypto Bank. And you will get to claim our proprietary bitcoin trading software for free.": "N\u00e5r registreringen din er akseptert, vil du automatisk bli det nyeste medlemmet av Crypto Bank. Dette betyr at du kan kreve v\u00e5r propriet\u00e6re bitcoin trading programvare gratis. ",
	"Step 2": "TRINN 2",
	"FUND YOUR ACCOUNT": "Gj\u00f8r innskudd p\u00e5 din konto",
	"Like any business, you need working capital to get started. So to start profiting with The Crypto Bank, you must invest any amount you desire of": "Som enhver bedrift, trenger du arbeidskapital for \u00e5 komme i gang. S\u00e5 for \u00e5 starte \u00e5 profittere med Bitcoin Code sin programvare, m\u00e5 du investere et bel\u00f8p du \u00f8nsker p\u00e5",
	"or more.": "eller mer.",
	"Step 3": "TRINN 3",
	"FINISH": "Start \u00e5 profittere",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Klikk auto-handel for \u00e5 nyte presis og n\u00f8yaktig h\u00e5ndfri trading drevet av v\u00e5r prisbel\u00f8nte algoritme. Du kan ogs\u00e5 sette trading til manuell, hvis du foretrekker \u00e5 handle p\u00e5 egenh\u00e5nd.",
	"OPEN FREE ACCOUNT": "\u00c5PEN GRATIS REGNSKAP",
	"FREQUENTLY ASKED QUESTIONS": "Ofte stilte sp\u00f8rsm\u00e5l",
	"What kind of results can I expect?": "Hva slags resultater kan jeg forvente?",
	"Crypto Bank members typically profit a minimum of": "Crypto Bank sine medlemmer tjener vanligvis minst",
	"daily.": "daglig.",
	"How many hours per day do I need to work?": "Hvor mange timer per dag trenger jeg \u00e5 jobbe?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "V\u00e5re medlemmer arbeider gjennomsnittlig 20 minutter eller mindre om dagen. Fordi programvaren h\u00e5ndterer handel, er mengden av \"arbeid\" som kreves minimal.",
	"What is the maximum amount that I can make?": "Hva er det h\u00f8yeste bel\u00f8pet jeg kan tjene?",
	"Your profits are unlimited within The Crypto Bank. Some members earned their first million within just 61 days.": "Din fortjeneste er ubegrenset innenfor Crypto Bank. Noen medlemmer tjente sin f\u00f8rste million i l\u00f8pet av bare 61 dager.",
	"How much does the software cost?": "Hvor mye koster programvaren?",
	"Members of The Crypto Bank get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Medlemmene av Crypto Bank f\u00e5r en kopi av v\u00e5r propriet\u00e6re programvare gratis. For \u00e5 bli medlem, bare fyll ut skjemaet p\u00e5 denne siden.",
	"Is this like MLM or Affiliate Marketing?": "Er dette som MLM eller affiliate-markedsf\u00f8ring?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Dette er ikke som MLM, affiliate-markedsf\u00f8ring eller noe annet der ute. Denne programvaren er drevet av en nyskapende algoritme som vinner handler med 99.4% n\u00f8yaktighet.",
	"Are there any fees?": "Er det noen avgifter?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Det er ingen skjulte avgifter. Ingen megleravgifter eller provisjoner. Alle pengene er 100% dine, og du kan ta de ut n\u00e5r som helst uten forsinkelse.",
	"GET STARTED NOW": "Kom i gang n\u00e5",
	"Home": "Hjem",
	"Privacy Policy": "Personvernregler",
	"Cookie Policy": "Informasjonskapsler",
	"Contact Us": "Kontakt oss",
	"TRY AGAIN": "PR\u00d8V IGJEN",
	"Congratulations!": "Gratulerer!",
	"You got lucky and we managed to register you at the BEST broker available!": "Du var heldig og vi klarte \u00e5 registrere deg til den BESTE megleren i industrien.",
	"Your SAFETY is our priority": "Din SIKKERHET er v\u00e5r prioritet",
	"As determined by its regulatory status,": "Som bestemt av det offentlige, tar,",
	"takes strict measures to safeguard client's funds and their privacy": "strenge forh\u00e5ndsregler for \u00e5 passe p\u00e5 klienters midler og personvern.",
	"BONUS OFFER": "BONUSTILBUD",
	"Make your first steps with a 100% bonus": "Fullf\u00f8r de f\u00f8rste trinnene dine for en 100 % bonus",
	"High Payout Options": "Mulighet for h\u00f8ye utbetalinger",
	"offers up to 88% return per successful trade": "tilbyr opptil 88 % avkastning per vellykkede handel!",
	"Crypto Currency guidance for beginners and advanced traders!": "Crypto Valutabegeleiding voor beginners en gevorderde handelaren!",
	"CLICK HERE TO START TRADING": "Klikk her for \u00e5 begynne \u00e5 handle",
	"Only alphanumeric characters are allowed.": "Bare alfanumeriske tegn er tillatt.",
	"The password must be 6-9 characters long.": "Passordet m\u00e5 ha en lengde p\u00e5 6-9 tegn.",
	"Must contain at least 1 letter.": "M\u00e5 inneholde minst 1 bokstav.",
	"Must contain at least 1 number.": "M\u00e5 inneholde minst 1 siffer.",
	"Example": "Eksempel"
}